@charset "utf-8";
html{ font-size: 100px; }
body{font-family:Arial, Helvetica, sans-serif;  color:#333; font-size:16px;}
*{margin:0px;padding:0px;list-style: none; }
img{border:0px; max-width: 100%;}
a{text-decoration:none;color:#333;}
a:hover{color:#0060b0}
i{ font-style: normal; }
em{ font-style:normal;}
.clear{clear:both;}
.l{float:left;}
.r{float:right;}
.layui-layer-setwin .layui-layer-close2 {
    right: -6px!important;
    top: -6px!important;
}
.bak{-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;  display: block; }
.bak:hover {-webkit-transform:scale(1.08); -moz-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08);}
.pic,.pic1{ overflow: hidden; margin: auto; position: relative;}
.pic span{ background-repeat: no-repeat; background-position: center; background-size: cover; display: block;}
.pic span img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: cover; transition: all 0.5s;}
.pic1 span{background-repeat: no-repeat; background-position: center; background-size:contain; display: block;}
.pic1 span img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: contain; transition: all 0.5s;}
.middle{ margin:auto; max-width:96%; width:1300px; position:relative}
.head{}
.head .top1{ border-bottom:1px solid #DDDDDD; line-height:30px; height:30px; font-size:14px;}
.head .top1 i{ display:inline-block; float:left;}
.head .top1 em{display:inline-block; float:right; position:relative;font-size:12px;}
/*.head .top1 em:before{ font-size:18px; position:absolute; left:-20px;}*/
.head_middle{border-bottom:1px solid #DDDDDD; padding:20px 0px; display: flex; align-items: center; }
.head_middle a{display: flex; align-items: center; float: left; width: calc(100% - 285px);  }
.head_middle .logo{ height:80px; display: block;}
.head_middle .logo_name{width: 40%;}
.head_middle .logo_name span{display: block; font-weight: bold; font-size: 26px; }
.head_middle .logo_name p{display: block; font-size: 16px; font-weight: bold; letter-spacing:3.4px;}

.head_middle .logodes{ font-size:20px; margin-left:15px; padding-left: 15px; height: 40px; line-height: 40px; border-left: #ddd 1px solid; width: 40%;}
.head_middle .pemail{ float:right; width: 285px; line-height:100%; display: flex; align-items: center; margin-top: 10px;}
.head_middle .pemail i{ display:block;border: rgb(231, 45, 15) 1px solid; width: 50px; height: 50px; border-radius: 100%; float:left; font-size:30px; text-align: center; line-height: 50px; color: rgb(231, 45, 15);}
.head_middle .pemail dl{ display:block; padding-top:10px;  overflow:hidden; padding-left:10px;}
.head_middle .pemail dl em{ display:block;}
.head_middle .pemail dl span{font-size: 23px;
    color: rgb(231, 45, 15); font-family:Arial, Helvetica, sans-serif; display:block; padding-top:10px; padding-bottom:10px;}

.head.fix{ position:fixed; top: 0; left: 0; width: 100%; z-index: 999; background: #fff; -webkit-box-shadow: 5px 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 5px 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 5px 0px 5px rgba(0,0,0,0.2);box-shadow: 5px 0px 5px rgba(0,0,0,0.2);}
/*.head.fix .top1{ display: none; }*/

.nav{ height:60px; line-height:60px;}
.nav li{ float:left; width:20%; text-align:center;}
.nav li a{ display:block; width:100%; height:100%;}
.nav li.on a,.nav li:hover a{background-color: #0060b0; color:#FFF}

.nbanner{ margin: auto; position:relative  }
.nbanner span{ height: 300px; background-attachment:fixed }

.nbanner dl{ color:#FFF; position:absolute; display:block; font-size:15px;font-weight:bold;top: 50%;
    transform: translate(0, -50%); width:100%}
.nbanner dl em{ display:block; font-size:0.3rem; font-weight:bold; padding-bottom:13px;}



.about{ padding-top:4%}
.about .abouttitle{font-size:0.3rem; position:relative; padding-bottom:20px;}

.about .abouttitle i{ display:block;  font-weight:bold; font-family:Arial, Helvetica, sans-serif}
.about .abouttitle span{ display:block; padding-top:7px;}
.about .dan_cons{}
.about ul{
display: grid;
grid-template-columns: repeat(5, minmax(0px, 1fr));
gap:0px; text-align:center; margin-top:4%}
.about ul li{ margin-bottom:15px;}
.about ul li p em{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:0.5rem;}
.about ul li p i{ font-weight:bold; font-size:25px;}
.about ul li span{}
.about .about_pic{ padding-top:5%; padding-bottom:8%;display: grid;
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:10px;}
.about .about_pic .pic{ width:100%}
.about .about_pic span{ padding-bottom:45.2%}
.product{ padding-top:3%; background:#F3F5F7; padding-bottom:25px;}

.left{ float:left; width:270px;}
.arrtit{ height:120px; background:#0060AC; color:#FFF;display: flex;align-items: center;}
.arrtit p{ padding-left:22px; display:block; padding-right:22px;}
.arrtit i{ display:block; width:100%; font-size:30px;}
.arrtit em{ display:block;width:100%; font-size:18px; font-family:Arial, Helvetica, sans-serif}
.ernav{ background:#FFF; padding-bottom:15px;}
.ernav li{ display:block; position:relative; padding:0 15px;}
/*.ernav li:after{ display:block; content:''; position:absolute; bottom:0; height:0px; border-bottom:1px solid #EEEEEE; width:246px; left:12px;}*/
.ernav li a{ display:block; padding:15px 0; font-size:16px; border-bottom:1px solid #EEEEEE;}
.ernav li:hover a,.ernav li.on a{ color:#FFF; border-bottom:1px solid #0161AD;}
.ernav li:hover,.ernav li.on{ background:#0161AD }
.ernav li.on:after,.ernav li:hover:after{ border-bottom:1px solid #fff}

.right{ padding-left:35px; display:block; overflow:hidden;}
.route{ padding:5px 0 10px 0;}
.pic_list{display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:20px; padding-bottom:20px; padding-top:10px;}
 .pic_list li{ text-align:center;}
 .pic_list li dl{ position:absolute; width:100%; height:100%; display:block; background-position:center; background-size:42px 42px; background-repeat:no-repeat; background-image:url(../images/zd5j.png); z-index:999; background-color: rgba(102, 102, 102, 0.3); opacity:0}
 .pic_list li:hover dl{ opacity:1}
 .pic_list li span{ padding-bottom:79.1%}
 .pic_list li .text{ font-size:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block; margin:10px 8px 8px 8px;}
 .pic_list li .text1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis; display:block; margin:0px 8px;}


.n_dh{ margin: auto;  text-align: center; display:none }
.n_dh a{ display: inline-block; padding: 10px 20px; margin: 50px 10px 20px 10px; }
.n_dh a:hover{color: #fff; background: #1E4FB1; }
.n_dh a.on{color: #fff; background: #1E4FB1; }


.foot{ padding-top:57px;padding-bottom:57px;
    background-color: rgb(0, 96, 176);color: rgb(217, 217, 217);}
.foot .fitem_l{ float:left;}
.foot .fitem_l i{ display:inline-block;}
.foot .fitem_l ul{ padding-top:20px; border-bottom:1px solid #ABABAB; padding-bottom:12px; text-align:justify}
.foot .fitem_l ul a{color: rgb(217, 217, 217); display:inline-block; margin-left:18px; margin-right:20px;}
.foot .fitem_l p{ padding-top:14px;}
.foot .fitem_l p span{ display:inline-block}
.foot .fitem_r{ float:right; position:relative; padding-right:10px;}
.foot .fitem_r .pdh{ color:#FFF; line-height:40px;}
.foot .fitem_r .pdh i{ font-size:30px; display:inline-block;}
.foot .fitem_r .pdh em{ font-weight:bold;display:inline-block; position:relative; top:-3px; font-size:20px;}
.foot .fitem_r .pxx{ line-height:1.5}
.foot .fitem_r img{ position:absolute; right:0; top:10px;}


.detail_cp {
    padding: 35px 0px 50px 0px;
}

div.jdtx{ width:600px; text-align:center; margin-bottom:30px; float:left; max-width:100%}
.jqzoom{ width:100%; height:400px; display:inline-block; max-width:100%;  position:relative;padding:0; position:relative }
.jqzoom img{  /*display:block; max-width:100%; max-height:400px;*/ position: absolute; width: 100%; height: 100%; top: 0; left: 0; object-fit: contain; }
.tx_contain_small{display: flex; width:100%; height:400px;border:1px solid #dfdfdf;
            align-items: center;
            justify-content: center; position: relative;}
#spec-n5{width:100%; height:101px; padding-top:20px; overflow:hidden;  }
#spec-left{ background:url(../images/left.gif) no-repeat; width:33px; height:101px; float:left; cursor:pointer; }
#spec-right{background:url(../images/right.gif) no-repeat; width:33px; height:101px; float:left;cursor:pointer; }
#spec-list{  float:left; overflow:hidden;  display:inline;  position:relative; margin-left:1px; width:532px; height:101px; }
#spec-list div{
			height:101px}
#spec-list ul{}
#spec-list ul li{ float:left;  display:inline; width:133px; cursor:pointer; position:relative;  }
#spec-list ul li img{ width:120px; height:97px; border:2px solid rgba(0,0,0,0)}

#spec-list ul li.jdhover img{border:2px solid #ff0000;}

/*jqzoom*/
.zoomdiv{z-index:100; position:absolute;top:1px!important;left:650px!important;width:400px;height:400px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{max-width:800px;max-height:800px; /*border:1px solid #F00*/}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;  }

.cpdetail_r{ padding-left:2.8%; display:block; overflow:hidden;}
.cpdetail_r a{ margin-left: 15px; }
.cpdetail_r i{white-space: normal;
    text-align: left;
    font-size: 26px;
    padding: 10px 0; display:block;border-bottom: 1px solid #e8e8e8;}
.cpdetail_r p{    padding-top: 10px;
    flex: 1;
    white-space: normal;
    line-height: 25px; font-size:16px;}
.cpdetail_r span{ display:block; padding-top:10px;margin: 16px 0 16px 0;
    padding: 0 0 16px 0; border-bottom:1px solid #e8e8e8;}
.cpdetail_r a.zx{color: #FFF;
    background-color: #c61c14;
    border-color: #c61c14;
    width: 130px;
    height: 40px;
    font-size: 16px; display:block; line-height:40px; text-align:center; border-radius:4px; margin-left: 0;}
.jdtx_wap{ display:none}

.jdtx_wap dl{ float:right; margin-right:20px; margin-top:-60px; color:#FFF;height: 30px;
    width: 30px;
    background-color: #776f6f;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    z-index: 9999;
    padding: 3px; line-height:30px;}
.detail_cp{ padding:35px 0px 50px 0px;}
.detail_cp .detail_tab_tit{ border-bottom:1px solid #d9d9d9}
.detail_cp .detail_tab_tit span{color: #FFF; font-size:16px;
    background: #1890ff;
    width: 180px; height:40px; line-height:40px; display:block; text-align:center;}
.detail_cp .detail_tab_nr{ padding:20px; font-size: 16px; line-height: 2;}
.detail_cp .keyword{ padding:14px;}
.detail_cp .keyword i{}
.detail_cp .keyword a{display: inline-block;
    margin: 0;
    padding: 5px 10px;
    text-align: center;
    border-radius: 3px;
    margin-right: 10px; border:1px solid #d9d9d9}
.detail_cp .prevnext{ padding:30px 14px 0px; line-height:2; color:#666}
.detail_cp .prevnext .pl{ }
.detail_cp .prevnext .pr{ }
.detail_cp .prevnext span{}
.detail_cp .prevnext a{}
.detail_cp .xgcp{ margin:30px 0px 0px; border:1px solid #f0f0f0}
.detail_cp .xgcp .xgcp_tit{ background:#281604; height:40px; line-height:40px;}
.detail_cp .xgcp .xgcp_tit span{ color:#FFF; font-size:16px; text-indent:16px; display:inline-block}
.detail_cp .xgcp .xgcp_tit a{ float:right; color:#FFF; padding-right:14px;}
.detail_cp .xgcp ul{ padding:10px;}
.detail_cp .xgcp ul li{ float:left;box-sizing:border-box; text-align:center;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */ width:33%; margin-right:0.5%; border:3px solid rgba(0,0,0,0);}
.detail_cp .xgcp ul li.z{ margin-right:0px; }
.detail_cp .xgcp ul li:hover{ border:3px solid #1890ff}
.detail_cp .xgcp ul li span{padding-bottom:75%;}
.detail_cp .xgcp ul li a.xga{ display:block; padding:16px 0px; font-size:16px;}
.detail_cp .xgcp ul li dl{ border:1px solid #d9d9d9}

.newnav{display: grid;
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:0px; text-align:center; margin-top:3%; height:50px; background-color: #f6f6f6;}
.newnav li{ line-height:50px;}
.newnav li a{ display:block; width:100%; height:100%; font-size:16px;}
.newnav li{}
.newnav li:hover a,.newnav li.on a{ color:#FFF; background:#0060B0}

 .detail_pp{font-size: 12px;
    color: #868686;
    font-weight: normal;
    text-decoration: none;
    line-height: 22px;
    background: #F5F5F5;
    border-style: solid solid solid solid;
    border-color: #E5E5E5 #E5E5E5 #E5E5E5 #E5E5E5;
    border-width: 1px 1px 1px 1px;}
  .detail_pp dl{ padding:10px 15px;}


.contact{ padding-bottom:5%}
.contact .contact_tit{ text-align:center; padding-top:6%; padding-bottom:6%}
.contact .contact_tit i{ display:block;color: rgb(0, 0, 0);
    font-size: 0.4rem;}
.contact .contact_tit em{display:block;font-size: 18px;
    line-height: 140%;
    color: rgb(102, 102, 102);  margin-top:3px; position:relative}
.contact .contact_tit em:before{ position:absolute; display:block; content:'-'; left:50%; margin-left:-59px; top:0;}
.contact .contact_tit em:after{ position:absolute; display:block; content:'-';right:50%; margin-right:-57px; top:0;}
.contact .contact_l{ float:left; width:50%;}
.contact .contact_l dl{ padding-left:6.3%}
.contact .contact_l span{    font-size: 25px; font-weight:bold;
    color: rgb(0, 0, 0); display:block; position:relative; padding-bottom:22px; }
.contact .contact_l span:before{height:1px; width:17px; background:#434343; left:0; bottom:0; display:block; content:''; position:absolute}
.contact .contact_l p{ line-height:3; padding-top:20px}
.contact .contact_r{float:right; width:50%;}
.contact .contact_r dl{ float:right; width:560px; max-width:100% }
.contact .contact_r .contact_r_tit{}
.contact .contact_r .contact_r_tit i{ display:block;    font-size: 20px;
    color: rgb(0, 0, 0);}
.contact .contact_r .contact_r_tit em{font-size: 20px; font-family: "Microsoft YaHei"; color: rgb(0, 0, 0); font-weight:bold;}

.comtit{ text-align:center; padding-bottom:39px;}
.comtit span{font-size: 0.45rem; color: rgb(0, 96, 176); display:block;}
.comtit span i{ color:#000;}
.comtit p{font-size: 18px; color: rgb(51, 51, 51); display:block; margin-top:10px; /*background:url(../images/75je.png) center no-repeat;*/}
.comtit_bai span,.comtit_bai span i{ color: #fff; }
.comtit_bai p{/*background:url(../images/75je_bai.png) center no-repeat;*/ color: #fff;}

.indexpp{ padding-top:5%}
.indexpp .indexpp_jj{ background-position:center; background-repeat:no-repeat; background-size:cover; color:#FFF; text-align:center; padding:6% 0 4% 0;}
.indexpp .indexpp_jj .jia{font-family: HarmonyOSSansCNBold;
    font-size: 1.27rem; font-weight:bold}
.indexpp .indexpp_jj .jia sup{ font-size:60px; font-weight:normal; position:relative; top:-30px;}
.indexpp .indexpp_jj .con{width:860px; max-width:96%; margin:auto;}
.indexpp .indexpp_jj dl{ margin:auto;  text-align:center;}
.indexpp .indexpp_jj .yl{ padding-top:30px;display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:23px; padding-bottom:40px }
.indexpp .indexpp_jj .yl div.pic{ width:100%;}
.indexpp .indexpp_jj .yl div.pic span{ padding-bottom:59.3%}
.indexpp .ul_data{ padding-bottom:35px; text-align:center; position:relative}
.indexpp .ul_data:after{ border-top:1px solid #ccc; height:0; display:block; width:100%; position:absolute; content:''; bottom:49px; z-index:0; left:0;}
.indexpp .ul_data .middle{ /*padding-top:3.5%;*/display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:0px; position:relative; z-index:10;  margin:auto;}
.indexpp .ul_data li{ /*background:url(../images/k6zs.png) center 0px no-repeat; height:209px;*/ padding:30px 0;}
.indexpp .ul_data li dl{font-size: 0.6rem; color: rgb(0, 0, 0); font-family: HarmonyOSSansCNBold; font-weight:bold; }
.indexpp .ul_data li dl sub{ font-size:25px; position:relative; top:-15px;}
.indexpp .ul_data li p{ position:relative; top:-10px;}

.indexsearch{ height:75px; border-bottom:1px solid #CCCCCC; position:relative}
.indexsearch:after{ position:absolute; content:''; z-index:0; display:block; right:0; top:0; height:75px; width:50%; background:#025FAF}
.indexsearch .middle{display: flex;align-items: center; height:75px; position:relative; z-index:1; background:#FFF}
.indexsearch .middle:after{ position:absolute; left:370px; height:75px; width:1px; content:''; display:block; top:0; background:#ccc}
.indexsearch .search_l{ float:left; padding-right:20px; width: 370px;  }
.indexsearch .search_l i{font-size: 18px; color: rgb(102, 102, 102); display:block;}
.indexsearch .search_l em{display:block;font-size: 18px; color: rgb(231, 45, 15);}
.indexsearch .search_r{ background:url(../images/7wem.png) 0px center no-repeat; padding-left:35px; float:left; }
.indexsearch .search_r i{ font-weight: bold; }
.indexsearch .search_r input{ border:0px; text-indent:20px; width:500px;}
.indexsearch .search_r a{ display:block; position:absolute; right:0; top:0; height:75px; line-height:75px; background:#025FAF; color:#FFF; width:50px; text-align:center; font-size:27px;}


.indexcp{ padding:4% 0 6% 0; background:url(../images/jec9.jpg) center center no-repeat; background-size:cover;}
.indexcp .middle{}

.left_index{ float:left; width:285px;}
.left_index dl{ background:url(../images/ktil.jpg) center 0px no-repeat; background-size: cover; color:#FFF; padding:30px 25px 10px 25px; min-height:572px; }
.left_index dl .arrtit_index{}
.left_index dl .arrtit_index em{ display:block; font-size:23px; text-transform:uppercase; }
.left_index dl .arrtit_index i{ display:block; font-size:30px; padding-top:4px;}
.left_index dl ul{ padding-top:28px;}
.left_index dl ul li{ padding:10px 0; border-bottom:1px solid #2673B2; position:relative}
.left_index dl ul li:after{    content: "\e632"; display:block; position:absolute; right:0; top:50%; transform: translateY(-50%);}
.left_index dl ul li a{ display:block; width:100%; height:100%; /*text-indent:17px;*/ color:#FFF;}
.left_index dl ul li:hover,.left_index dl ul li.on{}
.left_index dl ul li:hover a,.left_index dl ul li.on a{ font-weight:bold;}
.left_index .yizhan{ height:151px; background:url(../images/9d31.jpg) no-repeat center; color:#FFF; margin-top:15px;display: flex;align-items: center;}
.left_index .yizhan dd{ margin:auto; width:225px;}
.left_index .yizhan dd i{ display:block; font-size:0.3rem; padding-bottom:4px;}
.left_index .yizhan dd p{font-size: 14px; color: rgb(217, 217, 217);}
.pic_list_index{  display:block; overflow:hidden}
.pic_list_index .pic_list_index_con{ padding:21px;display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:19px; text-align:center;background:#FFF;}
.pic_list_index li{ position:relative;  border:5px solid #f5f5f5; margin-bottom:0px;}
.pic_list_index li dl{ position:absolute; background:url(../images/zd5j.png) center center no-repeat rgba(0, 102, 179, 0.3); width:90%; height:90%; z-index:999; background-size:41px 41px; left:5%; top:5%;opacity:0;transition: all 0.5s;}
.pic_list_index li:hover dl{opacity:1;transform: scale(0.9);}
.pic_list_index li:hover{border:5px solid #0166B3; }
.pic_list_index li span{ padding-bottom:58.5%}
/*.pic_list_index li span img{object-fit: contain;}*/
.pic_list_index li .text{white-space:nowrap;overflow:hidden;text-overflow:ellipsis; margin:10px 20px; }
.hexin{ padding-top:4.5%}
.hexin .comtit{ padding-bottom:0;}

.hexin ul{}
.hexin_n{ margin-bottom: 1px; }
.hexin ul li .co{ float:left; width:50%}
.hexin ul li .coo{ float:right; width:50%; display:block; display: flex;align-items: center;}
.hexin ul li{ padding:4.2% 0;}
.hexin ul li .middle{}
.hexin ul li .pic{ float:left; width:624px; max-width:96%;}
.hexin ul li .pic span{ padding-bottom:71.3%;}
.hexin ul li dl{float:right; width:624px; max-width:96%; padding-left:128px; position:relative}
.hexin ul li dl img.ico{ position:absolute; left:35px; top:0; max-height: 0.7rem;}
.hexin ul li dl span{font-size: 0.45rem; color: rgb(0, 96, 176);}
.hexin ul li dl p{font-size: 0.22rem; line-height: 155%; color: rgb(67, 67, 67); padding-top:20px;}
.hexin ul li dl em{ display:block;line-height: 140%; font-size:0.2rem; padding-top:70px; position:relative;}
.hexin ul li dl em img{ position:absolute; left:-80px; height: 0.31rem}
.hexin ul li.z{ background: center center no-repeat; background-size:cover;}
.hexin ul li.zz{ background:center center no-repeat; background-size:cover;}
.hexin ul li.z .co{ float:right;}
.hexin ul li.z .coo{ float:left;}
.hexin ul li.z .pic{ float:right;}
.hexin ul li.z .pic span{}
.hexin ul li.z dl{float:left; padding-left:85px;}
.hexin ul li.z dl img.ico{ left:0}
.hexin ul li.z dl span{ color:#F7BC79;}
.hexin ul li.z dl p{ color:#FFF;}
.hexin ul li.z dl em{ color:#FFF;}
.w1200{ margin:auto; max-width:96%; width:1200px;}
.indexnew{ padding:4.5% 0 4.5% 0;}
.indexnew .indexnew_pic{display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:29px; padding-top:2%}
.indexnew .indexnew_pic li{}
.indexnew .indexnew_pic li span{ padding-bottom:66%;}
.indexnew .indexnew_con{ padding-top:3.5%}
.indexnew .indexnew_con {display: grid;
grid-template-columns: repeat(3, minmax(0px, 1fr));
gap:50px;}
.indexnew .indexnew_con li{}
.indexnew .indexnew_con li .shijian{ display:block; text-align:center; float:left; background:url(../images/3vp4.png) no-repeat; width:88px; height:105px; background-size: 100% auto;}
.indexnew .indexnew_con li .shijian span{ display:block;font-size: 46px; color: rgb(0, 0, 0); line-height: 166%;}
.indexnew .indexnew_con li .shijian i{ display:block;font-size: 16px; line-height: 166%; }
.indexnew .indexnew_con li .indexnew_jj{ display:block; padding-left:22px; overflow:hidden; margin-right:20px;}
.indexnew .indexnew_con li .indexnew_jj i{ display:block;font-size: 20px;
    padding-top: 7px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.indexnew .indexnew_con li .indexnew_jj p{ position:relative; padding-top:14px; margin-top:13px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.indexnew .indexnew_con li .indexnew_jj p:before{ background:#028bcf; height:4px; width:50px; display:block; position:absolute; left:0px; top:0px; content:'';}
.sxwl{ padding:4.5% 0 3.5% 0; background:url(../images/vc8e.jpg) center center no-repeat; background-size:cover;}
.sxwl .xswl_img{}
.sxwl .xswl_img img{ width:100%;}
.indexcase{ padding:4.5% 0 4.5% 0;}
.indexcase .case_img{display: grid;
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:20px; text-align:center;}
.indexcase .case_img li{}
.indexcase .case_img li span{ }
.indexcase .case_img li em{ position:absolute; width:100%; height:40px; line-height:40px; color:#FFF; font-size:16px; bottom:0; left:0; display:block; background:url(../images/d33e.png)}
.indexcase .case_img .case_img_l{}
.indexcase .case_img .case_img_l span{padding-bottom:70%}
.indexcase .case_img .case_img_r{display: grid;
grid-template-columns: repeat(2, minmax(0px, 1fr));
gap:20px;}
.indexcase .case_img .case_img_r span{padding-bottom:69%}


.hzlc{ background:url(../images/hzlc.jpg) center center no-repeat; background-size:cover; padding-top:0.9rem; background-attachment: fixed;}
.hzlc ul{display: grid;
grid-template-columns: repeat(4, minmax(0px, 1fr));
gap:calc((100% - 796px)/3); text-align:center; text-align:center; width:100%;}
.hzlc ul li{ position:relative; width:199px; height:199px; margin-bottom:100px; background-size: contain;}
.hzlc ul li span{ color:#FFF; font-size:14px; display:block; font-weight: bold; padding:140px 15px 0 15px;}
.hzlc ul li img{ position:absolute;top: 50%; left:122%;
    transform: translate(0, -50%);}
.hzlc ul li.l3 img{ position:absolute; left:50%; margin-left:-14px; top:123%}

.indexabout{ background:url(../images/about.jpg) center center no-repeat; background-size:cover; padding:0.9rem 0;}
.indexabout_l{ float: left; width: 50%; margin-right: 5%; }
.indexabout_r{ overflow: hidden; padding-top: 0.6rem; }
.indexabout_l .pic span{ padding-top: 79%; }
.indexabout_r h1{ font-size: 0.3rem; color: #000; }
.about_jj{ line-height: 1.8; margin:20px auto; }
.more{ background: url(../images/yjcc.png) no-repeat right center; width: 160px;  height: 22px; background-size: contain; font-size: 16px; margin-top: 15px; }
.about_list{ margin:0.7rem auto 0 auto; display: grid; grid-template-columns: repeat(2, 1fr);  gap:20px; }
.about_list li .pic span{ padding-top: 45.2%; }
.ul2{ display: none; }